apc pecl or eAccelerator?

Discussion in 'Programming/Scripts' started by tom, May 16, 2006.

  1. tom

    tom Member

    What is better?

    What are the differences?

    Which has better support for php5.1.x and fastcgi?
     
  2. till

    till Super Moderator

    We use eAccelerator and are satisfied with the performance and stability.
     
  3. tom

    tom Member

    What is about the compatibility from eAccelerator and the latest php versions like php5.1.x and even the Support of the high level of availability development in future?

    It seems apc pecl will be integrated and compatible even with php6 in near future. eAccelerator still seem to have problems working clean whith php5.1.x. So it's probably a good decision to use apc. Right?
     
    Last edited: May 16, 2006
  4. falko

    falko Super Moderator

    You can try APC. I don't know if eaccelerator works with PHP5.
     
  5. tom

    tom Member

    It seems you're using eAccelerator with php4? Why you're not using the latest releases of php5?
     
  6. till

    till Super Moderator

    Not all scripts are compatible with PHP5.
     

Share This Page